@charset "utf-8";
/* CSS Document */

/**************************

	--| Project: 建站人后台管理系统通用css文件
	--| Author: 李
	--| Time: 2014-08-13
	
	--| 主蓝色色值：#4989c6

***************************/
/*添加重置样式*/
a { text-decoration:none;color:#}
body { font:12px "Microsoft Yahei",Arial,Tahoma, Helvetica,\5b8b\4f53, sans-serif; }
img {border:0;}
:focus{ outline:0; }
li{list-style:none;}
*{
	margin:0;padding:0;
}
.clear {
    clear: both;
}
#contains{
	width:1000px;	
	background:;
	margin:0 auto;
}
#header{
	width:1000px;
	padding-bottom:2px;
	background:url(/2015images/head_bg2.png) right top no-repeat;	
	margin:0 auto;
	zoom:1;
	position:relative;
}
.header{height:106px;overflow:hidden;}
#header:after {
    content: "."; 
    display: block;
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.logo{
	width:450px;
	height:106px;
	background:url(/2015images/logo5.png) no-repeat 30px 10px;
	float:left
}
.head_en{
	width:320px;
	height:116px;
	background:;
	float:left;
	
}
.head_en ul{
	width:200px;
	height:50px;
	background:;
	list-style:none;
	margin:53px auto;
	font-weight:
}
.head_en li{
	float:left;
	background:url(/2015images/dian.png) center left no-repeat;
	text-indent:10px;
	padding-right:30px
}
.head_en li a{
	text-decoration:none;
	font-size:12px;
	font-family:"Microsoft YaHei";
	color:#0b0202
}
.head_en li a:hover{
	text-decoration:underline;	
	color:#1261ad
}
.nav{
	width:100%;
	height:40px;
	background:;
	float:left;
	
}
.nav ul{
	list-style:none;
	
}
.nav ul li{
	width:142px;
	height:40px;
	background:#4989c6;
	float:left;
	line-height:40px;
	text-align:center
}
.nav ul li:hover{
	background:;
}
.nav ul .nav_first{
	width:142px;
	height:40px;
	background:#5199de;
}

.nav ul .li_ge{
	width:1px;
	height:40px;
	float:left;
	background:#73abe1 !important;
	font-size:0px;
}

.ge{
	width:1px;
	height:40px;
	float:left;
	background:#73abe1;
	font-size:0px;
}
.nav ul li a{
	text-decoration:none;
	font-size:16px;
	color:#ffffff;
	font-family:"Microsoft YaHei";
	font-weight:bold
}
.nav_cen{
	clear:both;
	width:998px;
	height:45px;
	border:1px solid #dfdfdf;
	background:#fff;
	
	overflow:hidden;
}
.nav_cen ul{
	list-style:none;
}
.nav_cen ul li{	
	padding:0 15px;
	height:45px;
	background:;
	float:left;
	line-height:45px;
	text-align:center
}
.nav_cen ul li a{
	text-decoration:none;
	font-size:14px;
	font-family:"Microsoft YaHei";
	color:#0b0202
}
.nav_cen ul li a:hover{
	text-decoration:underline;
	color:#1261ad
}
#content{
	width:1000px;	
	background:;	
	margin:1px auto;	
}
/*首页内容上边部分*/
.home_top{
	width:1000px;
	float:left;
	background:;

}
.home_left{
	width:760px;
	background:;
	float:left;
}
.home_tit{
	width:760px;
	height:90px;
	float:left;
	background:;
	text-align:center
}
.home_big_tit{	
	font-size:30px;
	font-family:"Microsoft YaHei";
	color:#1261ad;
	letter-spacing:3px;
	height:64px;
}
.home_big_tit a {
	color:#1261ad;
}
.home_big_tit a:hover {
	color:#1261ad;
	text-decoration:underline;
}
.home_small_tit{
	width:750px;
	height:20px;
	margin:0px auto 0px;
	background:;
	text-align:center;
	
	
}
.home_small_tit ul{
	list-style:none;
}
.home_small_tit li{
	padding:0 10px;
	height:45px;
	float:left;
}
.home_small_tit li a{
	text-decoration:none;
	font-size:14px;
	font-family:"Microsoft YaHei";
	color:#0b0202;
	font-weight:
}
.home_small_tit li a:hover{
	color:#1261ad;
	text-decoration:underline;
	font-weight:bold
}

.home_lixi{ text-align:center;}
.home_lixi a{
	text-decoration:none;
	font-size:14px;
	font-family:"Microsoft YaHei";
	color:#727272;
	font-weight:
}
.home_lixi a:hover{
	color:#1261ad;
	text-decoration:underline;
	font-weight:bold
}

.home_left_con{
	width:;	
	background:;
	float:left;
	
	
}
.home_left_con_l{
	width:380px;
	height:575px;	
	background:;	
	float:left;
}
.home_left_con_l a{
	color:#333333;
	text-decoration:none;
}
.home_left_con_l a:hover{
	text-decoration:underline;
	color:#9b0707
}
.home_left_con_l .home_left_con_l_lunfan{
	width:380px;
	height:245px;	
	
	float:left;
}
.lunfan_con{
	width:380px;
	height:240px;
	float:left;
	position:relative;
	overflow:hidden;
}
.lunfan_con a{
	opacity:0;
}
.lunfan_img{
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
}
.lunfan_text{
	width:380px;
	height:36px;
	line-height:36px;
	background:#000;
	filter:alpha(opacity=60); 
	-moz-opacity:0.6; 
	-khtml-opacity: 0.6; 
	opacity: 0.6;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:2;
}
.lunfan_text p{
	color:#fff;
	padding-left:13px;
	font-family:"Microsoft YaHei";
	display:none;
}
.lunfan_text p.cur{
	display:block;
}
.lunfan_ico{
	width:380px;
	float:left;
	text-align:center;
	position:relative;
	margin-top:10px;
	height:5px;
}
.lunfan_ico em{
	width:5px;
	height:5px;
	background-color:#d2d2d2;
	display:inline-block;
	zoom:1;
	margin:0 2px;
	border-radius:50%;
	overflow:hidden;
	vertical-align:top;
}
.lunfan_ico em.cur{
	background-color:#003399;
}
.home_left_con_l .home_left_con_l_bann{
	width:380px;
	height:64px;	
	background:#cdd;	
	float:left;
	margin-top:20px;
}
.home_left_con_l .home_left_con_l_c{
	width:380px;
	height:155px;	
	background:;	
	float:left;
	margin-top:10px
}
.home_left_con_l_c .gaowen_tit{
	width:230px;
	height:30px;
	background:;
	font-family:"Microsoft YaHei";
	color:#1261ad;
	font-size:15px;
	font-weight:bold
}
.home_left_con_l_c .gaowen_top{
	width:380px;
	height:100px;
	background:;

}
.gaowen_top .gaowen_top_img{
	width:130px;
	height:100px;
	float:left
}
.gaowen_top_text{
	width:234px;
	background:;
	font-family:"宋体";
	color:#0b0202;
	font-size:12px;
	margin-left:16px;
	float:left;
	line-height:20px;
}
.home_left_con_l_c .gaowen_bottom{
	width:380px;
	height:50px;
	background:;
	margin-top:5px;
	font-family:"宋体";
	color:#0b0202;
	font-size:14px;
}
.gaowen_bottom ul{
	list-style:none;
}
.gaowen_bottom ul li{
	width:180px;
	height:24px;	
	line-height:20px;
	float:left;
	margin-left:10px;
	text-indent:10px;
	display:inline;
	background:url(/2015images/dian.png) 0px 10px no-repeat;
}
.home_left_con_l .home_qixiang{
	width:380px;
	height:85px;	
	background:;	
	float:left;
	margin-top:0px;
	overflow:hidden;
}

.home_qixiang_tit{
	width:380px;
	height:30px;	
	background:;
	color:#1261ad;
	font-size:14px;
	font-weight:bold
}
.home_qixiang_tit span{
	width:320px; 
	float:left;
}
.home_qixiang_tit .more{
	float:left; 
	color:#707070; 
	font-size:12px; 
	font-weight:100; 
	width:50px;
}
.home_qixiang ul{
	list-style:none;
}

.home_qixiang_con ul li{
	width:180px;
	height:24px;	
	line-height:20px;
	float:left;
	display:inline;
	margin-left:10px;
	text-indent:10px;
	font-size:14px;
	font-family:"宋体";
	background:url(/2015images/dian.png) 0px 10px no-repeat;
}
.home_news{
	width:350px;	
	height:575px;	
	background:;		
	float:left;
	margin-left:30px;
	display:inline;
}
.home_news .home_news_tit{
	width:100%;
	height:35px;
	background:#f2f2f2;
	float:left;
}
.home_news_tit li{
	width:87px;
	height:35px;
	list-style:none;
	float:left;
	line-height:35px;
	text-align:center;
	color:#1261ad;
	background:;
	font-family:'Microsoft YaHei';
	cursor:pointer;
	position:relative;
	font-weight:;
	font-size:14px
}
.home_news_tit div{
	width:1px;
	height:20px;
	font-size:0px;
	background:#d6d6d6;
	float:right;
	position:absolute;
	top:8px;
	right:-1px;
}
.home_news_tit .li_hover{
	background:#ffffff;
	border:1px solid #dfdfdf;
	border-bottom:0;
	font-weight:bold
}
.home_news_tit .li_hover div{
	display:none;
}
.home_news .home_news_con{
	
	background:;
	float:left;
	margin-top:15px;
}
.home_news_con a{
	color:#333333;
	text-decoration:none;
	height:27px;
}
.home_news_con a:hover div{
	color:#9b0707;
	text-decoration:underline;
}
.home_news .home_left_con_r_a{
	width:350px;	
	height:170px;	
	background:;	
	float:left;	
}
.home_news .home_left_con_r_b{
	width:350px;	
	height:170px;	
	background:;	
	float:left;
	margin-top:10px;
}
.home_news .home_left_con_r_c{
	width:350px;	
	height:170px;	
	background:;	
	float:left;
	margin-top:10px;
}
.home_news_con_tit{
	color:#313131;
	font-size:16px;
	font-family:'宋体';
	font-weight:bold
}
.home_news_con_li{
	width:350px;	
	height:155px;
	background:;
	margin-top:0px;
	overflow:hidden;
}
.home_news_con_li li{
	float:left;
	width:340px;	
	line-height:24px;
	height:27px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	overflow:hidden;
}
.home_news_con_li li div{
	float:left;
	width:340px;
	overflow:hidden;
}
.home_news_con_li span{
	width:50px;
	height:27px;
	background:;
	float:right;
	line-height:24px;
	color:#0b0202;
	font-size:12px;
	font-family:'Microsoft YaHei';
}
.home_right{
	width:210px;	
	height:660px;	
	background:;	
	float:right;
}
.home_right a {
	color:#0b0202;
	text-decoration:none;
}
.home_right a:hover {
	text-decoration:underline;
	color:#9b0707
}
.home_right .home_yujing{
	width:210px;	
	height:120px;	
	background:#e1e8f2;	
	float:left;
	
}
.home_yujing .home_yujing_top{
	width:190px;	
	height:45px;	
	background:;	
	margin:10px auto 10px;
}
.home_right .home_yujing .home_yujing_img{
	width:25px;	
	height:31px;	
	float:left	
}
.home_yujing_tit .home_yujing_tit_t{
	color:#313131;
	font-size:14px;
	font-family:'Microsoft YaHei';
	line-height:12px
}
.home_yujing_tit_b{
	color:#777777;
	font-size:12px;
	font-family:'Microsoft YaHei';
	line-height:40px;
	
}
.home_yujing_tit a{
	color:#1261ad;
	font-size:12px;
	text-indent:10px;
	font-family:'Microsoft YaHei';
	text-decoration:none;
}
.home_yujing_tit a:hover{
	text-decoration:underline;
}
.home_yujing .home_yujing_bottom{
	width:205px;	
	height:50px;
	background:;	
	margin:0 auto
}
.home_right .redianzt{
	width:210px;	
	height:260px;	
	background:#e1e8f2;	
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.home_right .redianzt_tit{
	width:100%;
	height:38px;
	color:#1261ad;
	font-size:14px;
	border-bottom:1px solid #ffffff;
	font-family:'Microsoft YaHei';
	text-indent:16px;
	line-height:45px;
	font-weight:bold
}
.home_right .redianzt_tit a{
	color:#1261ad;
}
.home_right .redianzt_con{
	margin-top:10px
}
/*-- start 热点专题轮播图修改 8.15--*/

.redianzt_img{
	width:200px;	
	height:100px;
	margin:10px auto;
	overflow:hidden;
	position:relative;
}

.swroo { height:100px;left:0;list-style:none;position:absolute;top:0;width:600px; }
.swroo li,.swroo li a,.swroo li a img { float:left;height:100px;width:200px; }
.swroo_tab,.swroo_bg { left:0;position:absolute;top:78px; }
.swroo_bg { background:#000;filter:alpha(opacity=50);moz-opacity:0.5;-khtml-opacity:0.5;height:22px;left:0;opacity:0.5;width:200px;z-index:10; }
.swroo_tab { height:15px;padding-top:7px;text-align:center;width:200px;z-index:20; }
.swroo_tab em{font-size:0px;background-color:#d2d2d2;border-radius:50%;display:inline-block;height:5px;margin:0 2px;width:5px; }
.swroo_tab em.cur{ background-color:#681f1f; }
/*-- end 热点专题轮播图修改 8.15 --*/
.redianzt_con ul{
	list-style:none;	
}
.redianzt_con li{
	width:100%;
	line-height:25px;	
	display:inline;
	float:left;
	color:#0b0202;
	text-indent:9px;
	margin-left:5px;
	font-size:12px;
	font-family:"Microsoft YaHei";
	background:url(/2015images/dian.png) 0px 10px no-repeat;
}
.home_right .yanlunsp{
	width:210px;	
	height:135px;	
	background:#e1e8f2;	
	float:left;
	margin:10px 0px;
	overflow:hidden;
}
.home_right .erweima{
	width:210px;	
	height:115px;	
	background:#e1e8f2;	
	float:left;	
}
.erweima_con{
	width:180px;	
	height:80px;
	background:;
	margin:20px auto
}
.erweima_a,.erweima_b,.erweima_c{
	width:48px;	
	height:80px;	
	background:;	
	float:left;		
}
.erweima_b{
	margin:0 18px;
}
.erweima_con span{
	display:block;
	color:#1261ad;	
	font-size:12px;
	font-family:"Microsoft YaHei";
	margin-top:10px;
	text-align:center
}
/*
信息公开
在线服务
交流互动
文化园地
合作网站
开始
*/
.bigtit{
	width:1000px;
	height:30px;
	background:;
	border-bottom:2px solid #4989c6;
	font-size:22px;
	font-family:"Microsoft YaHei";
	color:#0b0202;
	font-weight:;
	letter-spacing:2px;
	margin-top:5px;
	padding-bottom:8px;
}
.tubiao{
	width:5px;
	height:20px;
	background:#1261ad;
	float:left;
	margin-top:7px;
}
.dtit{
	width:;
	height:30px;
	background:;
	float:left;
	line-height:30px;
	padding:0 10px
}
.xinxigk,.zaixianfw,.jiaoliuhd,.wenhuayd,.hezuohb,.kexpt,.djgz{
	margin-top:0px;
	float:left;
	width:100%;
}
.jiaoliuhd a:hover{
	text-decoration:underline;
	color:#9b0707
}
/*信息公开*/
.xinxigk_con{
	width:1000px;
	height:200px;
	background:;
	margin-top:10px;
	float:left;
	position:relative;
}
.xinxigk_con a {
	color:#333333;
	text-decoration:none;
}
.xinxigk_con a:hover {
	text-decoration:underline;
	color:#9b0707
}
.xinxigk .xinxigk_gonggao{
	width:400px;	
	height:190px;	
	
	position:absolute;
	left:0px;
	top:0px;
}
.xinxigk_gonggao_tit{
	width:100%;
	height:35px;
	background:;
	float:left;
}
.xinxigk_gonggao_tit li{
	width:75px;
	height:35px;
	list-style:none;
	float:left;
	line-height:35px;
	text-align:center;
	color:#1261ad;
	background:;
	font-family:'Microsoft YaHei';
	font-size:14px;
	cursor:pointer;
	margin:0 10px;
	font-weight:
}
.xinxigk_gonggao_tit .qxgg{
	font-weight:bold
}
.xinxigk_gonggao_tit .div{
	width:1px;
	height:10px;
	background:#cbcbcb;
	float:left;
	margin:15px 0;
	font-size:0px;
}
li.gonggao_hover{
	width:75px;
	height:35px;
	font-weight:bold;
	border-bottom:2px solid #1261ad;
}
.xinxigk_gonggao_con{
	width:350px;
	height:150px;
	background:;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.xinxigk_gonggao_con li{
	float:left;
	width:350px;	
	line-height:28px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	margin-left:10px;
	display:inline;
}
.xinxigk .xinxigk_qihou{
	width:385px;	
	height:190px;	
		
	position:absolute;
	left:400px;
	top:0px;	
}
.xinxigk_clear{
	width:1px;	
	height:116px;	
	background:#ccc;
	position:absolute;
	left:785px;
	top:0px;
	margin:50px 0;
	font-size:0px;
}
.xinxigk .xinxigk_qixiang{
	width:210px;	
	height:190px;	
	position:absolute;
	left:786px;
	top:0px;
}
.xinxigk .xinxigk_qixiang .xinxigk_qixiang_con{
	width:210px;	
	height:150px;	
	background:;	
	float:left;
	margin-top:15px
}
.xinxigk_qixiang_con li{
	float:left;
	width:210px;	
	line-height:40px;
	color:#0b0202;
	font-size:14px;
	font-family:'Microsoft YaHei';
	list-style:none;	
	text-indent:70px;	
	margin-left:10px;
	font-weight:bold;
	display:inline;
	
}
.xinxigk_qixiang_con .li_a{
	background:url(/2015images/qixiang_ico.png) 20px center no-repeat;
} 
.xinxigk_qixiang_con .li_b{
	background:url(/2015images/ico_b.png) 20px center no-repeat;
}
.xinxigk_qixiang_con .li_c{
	background:url(/2015images/ico_c.png) 20px center no-repeat;
}
.xinxigk .xinxigk_zhinan{
	width:1000px;	
	height:100px;	
	background:;	
	float:left;
	margin-top:0px;
	overflow:hidden;
}
.xinxigk_zhinan ul{
	width:166px;
	float:left;
}
.xinxigk_zhinan ul li{
	width:75px;
	float:left;
	margin:0 0 8px 8px;
	list-style:none;
}
.xinxigk_zhinan ul li a{
	width:75px;
	height:75px;
	float:left;
	background:url(/2015images/tu.png) no-repeat;
}
.xinxigk_zhinan ul li a.zhinan1{background-position:-71px -133px;}
.xinxigk_zhinan ul li a.zhinan2{background-position:-199px -28px;}
.xinxigk_zhinan ul li a.zhinan3{background-position:-328px -28px;}
.xinxigk_zhinan ul li a.zhinan4{background-position:-456px -28px;}
.xinxigk_zhinan ul li a.zhinan5{background-position:-585px -28px;}
.xinxigk_zhinan ul li a.zhinan6{background-position:-712px -28px;}
.xinxigk_zhinan ul li a.zhinan7{background-position:-841px -28px;}
.xinxigk_zhinan ul li a.zhinan8{background-position:-969px -28px;}
.xinxigk_zhinan ul li a.zhinan1:hover{background-position:-71px -133px;}
.xinxigk_zhinan ul li a.zhinan2:hover{background-position:-199px -133px;}
.xinxigk_zhinan ul li a.zhinan3:hover{background-position:-328px -133px;}
.xinxigk_zhinan ul li a.zhinan4:hover{background-position:-456px -133px;}
.xinxigk_zhinan ul li a.zhinan5:hover{background-position:-585px -133px;}
.xinxigk_zhinan ul li a.zhinan6:hover{background-position:-712px -133px;}
.xinxigk_zhinan ul li a.zhinan7:hover{background-position:-841px -133px;}
.xinxigk_zhinan ul li a.zhinan8:hover{background-position:-969px -133px;}
/*在线服务*/
.zaixianfw_con{
	width:1000px;	
	height:390px;	
	background:;	
	float:left;
	margin-top:10px
}
.zaixianfw_left{
	width:260px;	
	height:410px;	
	float:left;
}
.tianqiyb_tit{
	float:left;
}
.tianqiyb_tit span{
	width:260px;	
	display:block;
	color:#1261ad;
	font-size:14px;
	float:left;
	font-family:'Microsoft YaHei';
	font-weight:bold
}
.tianqiyb_top{
	float:left;
	margin-bottom:12px;
}
.tianqiyb_top_text{
	width:80px;
	height:30px;
	float:left;
	font-size:14px;	
	font-family:'Microsoft YaHei';
	background:;
	margin-top:20px
}
.tianqiyb_top_select{
	width:180px;
	height:30px;
	float:left;
	background:;
	margin-top:20px
}
.tianqiyb_top_select select{
	width:81px;
	height:25px;
	border:1px solid #CCC
}
.tianqi_line{
	width:260px;
	height:1px;
	background:#dedede;
	float:left;
	margin:12px 0;
	font-size:0px;
}
.tianqiyb_con{
	width:230px;
	height:55px;
}
.tianqiyb_pic{
	width:55px;
	height:55px;
	float:left
}
.tianqiyb_text{
	width:150px;
	height:50px;
	float:left;
	margin-left:25px;
	display:inline;
}
.tianqiyb_text a{
	font-size:14px;
	color:#2d96c2;
	width:58px;
	
	text-decoration:none;
	margin:0 8px;
	line-height:25px;
	border-bottom:1px transparent solid;
	font-family:"Microsoft YaHei";
}
.tianqiyb_text a:hover{
	border-bottom:1px #f39800 solid;
}

/*-- start 修改在线服务 --*/
.zaixianfw_mid{
	width:465px;	
	height:410px;	
	float:left;
	margin-left:30px
}
.mid_tab { height:24px;padding:0 0 24px 5px;position:relative; }
.mid_tab span { color:#1261ad;cursor:pointer;font-size:14px;float:left;height:24px; }
.mid_tab .on { font-weight:bold; }
.mid_tab var { background:#cbcbcb;float:left;height:10px;margin:5px 14px 0 ;width:1px; font-size:0px;}
.mid_tab em { background:#1261ad;height:2px;left:11px;position:absolute;top:22px;width:60px;font-size:0px;}
.mid_show,.mid_k { height:145px;width:465px; list-style-type:none;}
.mid_k { display:none; }
.mid_ktm,.mid_ktm img,.mid_ktm span { float:left;width:142px; }
.mid_ktm img { border:1px #dcdcdc solid;height:103px;width:140px; }
.mid_ktm span { color:#48aed4;height:40px;line-height:40px;text-align:center;font-size:12px; }
.mid_mar { margin:0 17px; }
.mid_video { color:#1261ad;font-size:14px;height:46px;line-height:46px;padding:0 0 2px 8px; }
.mid_videot { height:162px;overflow:hidden;position:relative;width:465px; }
.mid_videoul { height:162px;left:0;list-style:none;position:absolute;top:0;width:200%; }
.mid_videoul li { float:left;padding-right:18px;width:143px; }
.mid_v_div,.mid_v_div img,.mid_v_span { float:left; }
.mid_v_div,.mid_v_div img,.mid_v_div a { height:115px;width:141px; }
.mid_v_div { border:1px #dcdcdc solid;position:relative; }
.mid_v_div a { background:url("/2015images/d_video.png") no-repeat 0 0;left:0;position:absolute;top:0;z-index:10; }
.mid_v_span { color:#48aed4;height:45px;line-height:45px;text-align:center;width:143px; font-size:12px;}
/*-- end 修改在线服务 --*/
.zaixianfw_right{
	width:180px;	
	height:410px;	
	background:;	
	float:left;
}
.zaixianfw_right a {
	color:#333333;
}
.zaixianfw_right a:hover {
	text-decoration:underline;
	color:#9b0707
}
.bianmin{
	width:180px;
	height:160px;
}
.bianmin_tit span{
	width:180px;	
	display:block;
	color:#1261ad;
	font-size:14px;
	float:left;
	background:;
	font-family:'Microsoft YaHei';
	font-weight:bold
}
.bianmin_con{
	width:180px;
	height:140px;
	background:;
	float:left;
	margin-top:20px
}
.qixiangzs{
	width:180px;
	height:190px;
	margin-top:40px
}
.qixiangzs_con_left{
	width:30px;
	height:150px;
	background:;
	float:left;
	margin-top:20px
}
.qixiangzs_con{
	width:150px;
	height:140px;
	background:;
	float:left;
	margin-top:20px
}
.bianmin_con li{
	float:left;
	width:180px;	
	line-height:30px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
}
.qixiangzs_con li{
	float:left;
	width:150px;	
	line-height:30px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:15px;	
	background:url(/2015images/sanjiao.png) left center no-repeat;
}
/*交流互动*/
.clearfix:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden;}
.clearfix:after{_zoom:1;}
.jiaoliuhd_wp { margin:0 auto;padding-top:5px;width:1000px; }
.jiaoliuhd_dl { float:left;width:274px; }
.jiaoliuhd_dl dt,.jiaoliuhd_dl dd { float:left; }
.jiaoliuhd_dl dt { height:52px;line-height:52px;padding-right:19px;width:255px; }
.jiaoliuhd_tit,.jiaoliuhd_more { height:52px;,line-height:52px; }
.jiaoliuhd_tit { color:#1261ad;float:left;font-size:14px; }
.jiaoliuhd_more { color:#707070;float:right; }
.jiaoliuhd_dl dd { padding-right:12px;width:262px; }
.jiaoliuhd_dl .mb28 { padding-bottom:12px; }
.d_ft,.d_ft img { float:left; }
.d_ft { height:82px;padding-top:4px;width:116px; }
.d_ft img { border:1px #eee solid;height:80px;width:114px; }
.df_p,.df_span { float:left;padding-left:21px;width:125px; }
.df_p { color:#333333;font-size:14px;line-height:22px; }
.df_span { color:#333333;font-size:14px;line-height:20px;padding-top:3px; }
.df_p span { color:#333333;padding-right:13px; }
.left_b,.right_b,.radd_b { float:left;height:110px;margin-top:81px; }
.left_b { border-left:1px #e5e5e5 solid;width:14px; }
.right_b { border-right:1px #e5e5e5 solid;margin-right:20px;width:20px; }
.radd_b { border-right:1px #e5e5e5 solid;margin-right:31px;width:16px; }
.hujia { float:left;width:200px; }
.hujia_tit { height:52px;line-height:52px;width:200px; }
.hujia_a { padding-top:3px; }
.hujia_a,.hujia_a img,.hujia_a span { float:left;width:200px; }
.hujia_a img { height:136px; }
.hujia_a span { color:#48aed4;height:44px;line-height:24px;overflow:hidden;text-align:center; }
.hu_search { float:left;width:224px; }
.hu_search_tit { height:52px;line-height:52px;width:224px; }
.hu_tip { color:#0b0202;height:20px;line-height:20px;padding-bottom:5px; }
.hu_input { height:27px;padding-bottom:5px;width:222px; }
.hu_input input { float:left;outline:none; }
.hu_input .txt { border:1px #c9c9c9 solid;color:#959595;height:15px;line-height:15px;padding:5px 0 5px 5px;width:167px; }
.hu_input .btn { background:url("/2015images/d_search.png") no-repeat 0 0;border:none;cursor:pointer;height:27px;width:48px; }
.hu_ul { list-style:none;width:224px; }
.hu_ul li { width:224px; }
.hu_ul li,.hu_ul li span,.hu_ul li a { float:left;font-size:14px;height:28px;line-height:24px;color:#0b0202 }
.hu_ul li span { color:#0b0202;width:44px; }
.hu_ul li a { color:#0b0202;overflow:hidden;width:178px; }
.hu_email { float:left;padding-top:5px;width:198px; }
.hu_email a { float:left;height:79px;margin:0 0 3px 3px;overflow:hidden;width:96px; }
.hu_email_a1,.hu_email_a2,.hu_email_a3,.hu_email_a4,.hu_email_a5,.hu_email_a6,.hu_email_a1:hover,.hu_email_a2:hover,.hu_email_a3:hover,.hu_email_a4:hover,.hu_email_a5:hover,.hu_email_a6:hover { background:url("/2015images/d_ico.png") no-repeat; width:96px;}
.hu_email_a1 { background-position:-21px -10px; }
.hu_email_a2 { background-position:-340px -10px; }
.hu_email_a3 { background-position:-240px -93px; }
.hu_email_a4 { background-position:-340px -93px; }
.hu_email_a5 { background-position:-240px -175px; }
.hu_email_a6 { background-position:-340px -175px; }
.hu_email_a1:hover { background-position:-21px -10px; }
.hu_email_a2:hover { background-position:-121px -10px; }
.hu_email_a3:hover { background-position:-21px -93px; }
.hu_email_a4:hover { background-position:-121px -93px; }
.hu_email_a5:hover { background-position:-21px -175px; }
.hu_email_a6:hover { background-position:-121px -175px; }
/*科学平台*/
.kexpt_con{
	width:1000px;
	height:190px;
	background:;
	margin-top:10px;
	float:left;
	position:relative;
}
.kexpt_con a {
	color:#333333;
	text-decoration:none;
}
.kexpt_con a:hover {
	text-decoration:underline;
	color:#9b0707
}
.kexpt .kexpt_kejidt{
	width:400px;	
	height:190px;	
	
	position:absolute;
	left:0px;
	top:0px;
}
.kejpt_kejidt_tit{
	width:100%;
	height:35px;
	background:;
	float:left;
}
.kejpt_kejidt_tit li{
	width:75px;
	height:35px;
	list-style:none;
	float:left;
	line-height:35px;
	text-align:center;
	color:#1261ad;
	background:;
	font-family:'Microsoft YaHei';
	font-size:14px;
	cursor:pointer;
	margin:0 10px;
	font-weight:
}
.kejpt_kejidt_tit .qxgg{
	font-weight:bold
}
.kexpt_kejidt_tit .div{
	width:1px;
	height:10px;
	background:#cbcbcb;
	float:left;
	margin:15px 0;
	font-size:0px;
}
li.kejidt_hover{
	width:75px;
	height:35px;
	font-weight:bold;
	border-bottom:2px solid #1261ad;
}
.kexpt_kejidt_con{
	width:350px;
	height:140px;
	background:;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.kexpt_kejidt_con li{
	float:left;
	width:350px;	
	line-height:28px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	margin-left:10px;
	display:inline;
}
.kexpt .kexpt_qihou{
	width:385px;	
	height:190px;	
		
	position:absolute;
	left:400px;
	top:0px;	
}
.kexpt_clear{
	width:1px;	
	height:116px;	
	background:#ccc;
	position:absolute;
	left:780px;
	top:0px;
	margin:50px 0;
	font-size:0px;
}
.kexpt .kexpt_qixiang{
	width:200px;	
	height:190px;	
	position:absolute;
	left:804px;
	top:0px;
}
.kexpt .kexpt_qixiang .kexpt_qixiang_con{
	width:210px;	
	height:150px;	
	background:;	
	float:left;
	margin-top:15px
}
.kexpt_qixiang_con li{
	float:left;
	width:210px;	
	line-height:40px;
	color:#0b0202;
	font-size:14px;
	font-family:'Microsoft YaHei';
	list-style:none;	
	text-indent:70px;	
	margin-left:10px;
	font-weight:bold;
	display:inline;
	
}
.kexpt_qixiang_con .li_a{
	background:url(/2015images/qixiang_ico.png) 20px center no-repeat;
} 
.kexpt_qixiang_con .li_b{
	background:url(/2015images/ico_b.png) 20px center no-repeat;
}
.kexpt_qixiang_con .li_c{
	background:url(/2015images/ico_c.png) 20px center no-repeat;
}
.kexpt .kexpt_sxyjjh{
	width:1000px;	
	height:100px;	
	background:;	
	float:left;
	margin-top:0px;
	overflow:hidden;
}
.kexpt_sixjh{
	width:350px;	
	height:110px;	
	float:left;
	margin-top:0px;
	overflow:hidden;
	}
.kexpt_sixjh a {
	color:#ffffff;
	text-decoration:none;
}
.kexpt_sixjh a:hover {
	text-decoration:underline;
	color:#ffffff;
	font-weight:bold;
}
.kexpt_sixjh_tit{
	width:260px;	
	height:30px;	
	background:;
	float:left;
	line-height:30px;
}
.kexpt_sixjh_tit span{
	width:200px;	
	display:block;
	color:#1261ad;
	font-size:14px;
	float:left;
	font-family:'Microsoft YaHei';
	font-weight:bold
}

.kexpt_sixjh_con{
	width:330px;
	height:56px;
	float:left;
	margin-top:5px;
	margin-left:20px;
}
.kexpt_sixjh_con li{
	float:left;
	width:150px;	
	line-height:28px;
	color:#ffffff;
	font-size:14px;
	font-family:'Microsoft YaHei';
	list-style:none; 
	text-align:center;
	background-color:#2198cf;
	margin:5px;	
}
.kexpt_yybs{
	width:350px;	
	height:110px;	
	float:left;
	margin-top:0px;
	margin-left:50px;
	overflow:hidden;
	}
.kexpt_yybs a {
	color:#00;
	text-decoration:none;
}
.kexpt_yybs a:hover {
	text-decoration:underline;
	color:#9b0707
}	
.kexpt_yybs_con{
	width:350px;
	height:21px;
	float:left;
	margin-top:5px;
}
.kexpt_yybs_con li{
	float:left;
	line-height:24px;
	color:#00;
	font-size:14px;
	font-family:'Microsoft YaHei';
	list-style:none; 
	text-align:center;
	margin-left:5px;
}
.kexpt_yybs_con a{ color:#000000;
 
}
.kexpt_kjlj{
	width:200px;	
	height:110px;	
	float:left;
	margin-top:0px;
	margin-left:50px;
	overflow:hidden;

	}	
.kexpt_kjlj_con{
	width:200px;
	float:left;
}
.kexpt_kjlj_con li{
	float:left;
	width:56px;	
	line-height:28px;
	color:#1261ad;
	font-size:14px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
	list-style:none; 
	text-align:center;
	
	margin:3px;	
}
.kexpt_kjlj_con a{color:#1261ad;}	
.kexpt_kjlj_line{
	width:200px;
	height:1px;
	background:#dedede;
	float:left;
	font-size:0px;
}
/*文化园地*/
.wenhuayd_yunhai{
	width:260px;	
	height:280px;	
	background:;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.wenhuayd_yunhai a {
	color:#333333;
	text-decoration:none;
}
.wenhuayd_yunhai a:hover {
	text-decoration:underline;
	color:#9b0707
}
.wenhuayd_yunhai_tit{
	width:260px;	
	height:30px;	
	background:;
	float:left;
	line-height:30px;
}
.wenhuayd_yunhai_tit span{
	width:200px;	
	display:block;
	color:#1261ad;
	font-size:14px;
	float:left;
	font-family:'Microsoft YaHei';
	font-weight:bold
}
.wenhuayd_yunhai_tit li{
	width:75px;
	height:35px;
	list-style:none;
	float:left;
	line-height:35px;
	text-align:center;
	color:#1261ad;
	background:;
	font-family:'Microsoft YaHei';
	font-size:14px;
	cursor:pointer;
	margin:0 10px;
	font-weight:}
li.wenhuayd_hover{
	width:75px;
	height:35px;
	font-weight:bold;
	border-bottom:2px solid #1261ad;
}	
.wenhuayd_yunhai_tit .more{
	width:50px;
	color:#707070;
	font-size:12px;
	font-family:'Microsoft YaHei';
	float:right;
}
.wenhuayd_yunhai_tit .more:hover{
	color:#9b0707;
	text-decoration:underline;
}
.wenhuayd_yunhai_con{
	width:260px;
	height:125px;
	background:
	float:left;
	margin-top:35px
}
.wenhuayd_yunhai_con li{
	float:left;
	width:260px;	
	line-height:28px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;	
}
.pub_clear{
	width:1px;	
	height:110px;	
	font-size:0px;
	background:#e5e5e5;
	float:left;
	margin:185px 20px 0
}
.wenhuayd_pic{
	width:462px;	
	height:280px;	
	background:;
	float:left;
	margin-top:10px
}
.wenhuayd_pic_tit{
	width:462px;
}
.wenhuayd_pic_con{
	width:462px;	
	height:240px;	
	float:left;
	background:;
	margin-top:5px
}
.wenhuayd_pic .wenhuayd_pic_a{
	width:155px;	
	height:122px;	
	background:;
	float:left;
}
.wenhuayd_pic_b{
	width:307px;	
	height:240px;	
	background:;
	float:right;
}
.wenhuayd_pic_c{
	width:155px;	
	height:118px;	
	background:;
	float:left;
}
.wenhuayd_baozhi{
	width:195px;	
	height:280px;	
	background:;
	float:left;
	margin-top:5px;
	position:relative;
}
.wenhuayd_baozhi a {
	color:#0b0202;
}
.wenhuayd_baozhi a:hover {
	text-decoration:underline;
	color:#9b0707
}
.wenhuayd_baozhi_tit{
	width:195px;
}
.wenhuayd_baozhi_tit span{
	width:120px;		
}
.wenhuayd_baozhi_tit .more{
	width:50px;
	color:#707070;
	font-size:12px;
	font-family:'Microsoft YaHei';
	float:right;
		
}
.wenhuayd_baozhi_con{
	width:190px;	
	height:240px;	
	background:;
	float:left;
	margin-top:20px
}
.wenhuayd_baozhi_con li{
	line-height:30px;
	height:30px;
	color:#0b0202;
	font-size:14px;
	font-family:'Microsoft YaHei';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	overflow:hidden;
}
.wenhuayd_baozhi_con2{
	width:91px;	
	height:118px;	
	float:right;
	margin-top:20px;
	position:absolute;
	top:20px;
	right:5px;
}
.wenhuayd_baozhi_con2 p {
	text-align:right;
	color:#48aed4;
}
/*liu新增*/
.wenhuayd_baozhi_con3{
	width:91px;	
	height:118px;	
	float:left;
	margin-top:10px;
	top:20px;
	}
.wenhuayd_baozhi_con4{
	width:91px;	
	height:118px;	
	float:left;
	margin-top:20px;
	position:absolute;
	left:96px;
	top:20px;
	}
.wenhuayd_baozhi_con3 p {
	text-align:center;
	color:#48aed4;
}
.wenhuayd_baozhi_con4 p {
	text-align:center;
	color:#48aed4;
}
.wenhuayd_baozhi_con5{
     position:absolute;
    float:left;
	width:190px;	
	height:76px; margin-top:10px;	
}
.wenhuayd_baozhi_con5 li{
	line-height:24px;
	height:24px;
	color:#0b0202;
	font-size:14px;
	font-family:'Microsoft YaHei';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	overflow:hidden;
}
.wenhuayd_baozhi_con6{
    position:absolute;
    float:left;
	width:100px;	
	height:116px;	
	margin-top:20px;
	top:10px;
	left:95px;
}
.wenhuayd_baozhi_con6 li{
	line-height:22px;
	height:22px;
	color:#999999;
	font-size:12px;
	font-family:'Microsoft YaHei';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	overflow:hidden;
}
.wenhuayd_baozhi_con6 a{ color:#333333;}
.clear{ clear:both;}
.xinyunhai{
	width:195px;	
	font-family:'Microsoft YaHei';
    margin-top:20px;
	
	}
.xinyunhai span{
	width:100px;	
	display:block;
	color:#1261ad;
	font-size:14px;
	float:left;	
	font-weight:bold; 
	
	}
.xinyunhai .more{
	width:50px;
	color:#707070;
	font-size:12px;
	font-family:'Microsoft YaHei';
	float:right;
}
.xinyunhai .more:hover{
	color:#9b0707;
	text-decoration:underline;
}
/*新增*/

/*合作网站*/
.hezuohb_left{
	width:785px;	
	height:140px;	
	background:;
	float:left;
	border:1px solid #c8c8c8;
	margin-top:10px;
	overflow:hidden;
	position:relative;
}
.hezuohb_left_con{
	width:780px;			
	height:70px;	
	background:;
	margin:5px 0 0 5px; 
	position:absolute;

}
.hezuohb_left_img{
	width:190px;	
	height:70px;	
	background:;
	float:left;
	
}
.hezuohb_right{
	width:140px;	
	height:140px;	
	background:;
	float:left;	
	margin-left:25px;
	margin-top:10px
}
.hezuohb_right select{
	width:140px;
	height:20px;
	margin-bottom:10px;
	border:1px solid #c8c8c8;
	font-size:12px;
	font-family:"Microsoft YaHei";
	color:#0b0202;
}

/* start w 0815*/
#footer{
	width:100%;
	height:300px;
	background:#f5f5f5;	
	margin-top:10px;
	float:left	
}
/* end w 0815 */
.footer_tit{
	width:100%;
	height:45px;
	background:#d4d2d2;
}
.footer_tit ul{
	width:960px;
	height:45px;
	background:;
	margin:0 auto;
	list-style:none;
}
.footer_tit li{	
	width:85px;	
	line-height:45px;
	color:#ffffff;
	font-size:14px;
	font-family:'Microsoft YaHei';
	float:left;
	text-align:center;
	font-weight:bold;
}
.footer_tit div{
	width:1px;
	height:25px;
	background:#afaeae;
	float:left;
	margin:10px 0;
	font-size:0px;
}
.footer_tit .div2{
	width:1px;
	height:25px;
	background:#ffffff;
	float:left;
	margin:10px 0;
	font-size:0px;
}
.footer_con{
	width:1000px;
	height:200px;
	background:;
	margin:20px auto;
	color:#0b0202;
	font-family:'Microsoft YaHei';
	font-size:14px;
}
.footer_con_img{
	width:110px;
	height:100px;
	background:;
	float:left;
	text-align:center;
	margin-top:0px
}
.footer_con_img span{
	width:110px;
	height:30px;
	background:;
	display:block;
	font-size:12px;
	color:#0b0202;
	margin-top:0px
}
.footer_con_right{
	width:820px;
	height:100px;
	background:;
	float:left;
	margin-left:70px;
	line-height:28px
}
.footer_con_zhuban{
	
}
.footer_con_addr{
	
}
.footer_con_phone{
	

}
.notice_box {
	clear:both;
	padding:7px 10px;
	background-color:#e1e8f2;
	zoom:1;
}
.notice_box:after {
	content: "."; 
    display: block;
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.notice{
	float:left;
	background:url(/2015images/notice.png) no-repeat 0 5px;
	padding-left:30px;
	height:32px;
	line-height:32px;
	width:430px;
	overflow:hidden;
}
.notice em {
	float:;
	font-style:normal;
	color:#a84200;
	width:50px;
	height:30px;
	background:;
	text-decoration:underline;
}
.notice_con{
	width:390px;
	float:right;
	font-weight:normal;
}

.notice a:hover {
	color:#a84200;
	text-decoration:underline;	
}

.notice_r {
	float:right;
	width:500px;
}
.search {
	background:url(/2015images/search_bg2.png) no-repeat;
	float:left;
	width:262px;
	height:32px;
	margin-right:10px;
}
.search_txt {
	margin:1px 0 1px 5px;
	float:left;
	width:197px;
	height:30px;
	line-height:32px;
	border:0;
	outline:none;
}
.search_btn {
	float:left;
	width:58px;
	height:32px;
	opacity:0;
	filter:alpha(opacity=0);
	cursor:pointer;
}
.mail {
	margin-top:1px;
	background:url(/2015images/mail.png) no-repeat;
	float:left;
	width:129px;
	height:30px;
	text-decoration:none;
}
.date {
	color:#000;
	margin-left:0px;
	float:left
}
.eydmh{margin-left:730px;float:left;}

.weather {
	position:absolute;
	top:50px;
	right:180px;
	font-size:12px;
	color:#0b0202;
}
.weather_area {
	float:left;
	margin-top:2px;
}
.weather_area span {
	padding:0 5px;
}
.weather_area input{
	display:none;
	width:50px;
}
.chioce {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:14px;
	height:14px;
	background:url(/2015images/chioce.png) no-repeat;
	text-decoration:none;
	cursor:pointer;
}
.weather_detial {	
	list-style-type:none;
	float:left;
	margin-left:25px;
}
.weather_detial li {
	margin-right:10px;
	float:left;
}
.weather_detial img {
	display:block;
	width:26px;
	height:18px;
}
/*-- start 修改文化园地 --*/
.wenhuayd_pic_a {
	width:155px;	
	height:122px;
	float:left;
}
.wenhuayd_pic_b {
	width:307px;	
	height:240px;
	float:right;
}
.wenhuayd_pic_c {
	width:155px;	
	height:118px;
	float:left;
}
.wenhuayd_pic_a,.wenhuayd_pic_b,.wenhuayd_pic_c { position:relative; }
.wenhuayd_pic_a .bgse,.wenhuayd_pic_b .bgse,.wenhuayd_pic_c .bgse { display:none;background:#000;filter:alpha(opacity=50);moz-opacity:0.5;-khtml-opacity:0.5;left:0;opacity:0.5;position:absolute;top:0;z-index:10; }
.wenhuayd_pic_a .bgse { height:122px;width:155px; }
.wenhuayd_pic_b .bgse { height:240px;width:307px; }
.wenhuayd_pic_c .bgse { height:118px;width:155px; }
.wenhuayd_pic_a .txt,.wenhuayd_pic_b .txt,.wenhuayd_pic_c .txt { display:none;cursor:pointer;padding:0 25px;left:0;position:absolute;text-align:center;top:0;z-index:20; }
.wenhuayd_pic_a .txt em,.wenhuayd_pic_b .txt em,.wenhuayd_pic_c .txt em { display:table-cell;color:#fff;font-style:normal;line-height:25px;font-size:14px;vertical-align:middle; }
.wenhuayd_pic_a .txt { height:122px; }
.wenhuayd_pic_b .txt { height:240px; }
.wenhuayd_pic_c .txt { height:118px; }
.wenhuayd_pic_a .txt,.wenhuayd_pic_a .txt em,.wenhuayd_pic_c .txt,.wenhuayd_pic_c .txt em { width:105px; }
.wenhuayd_pic_b .txt,.wenhuayd_pic_b .txt em { width:257px; }
.wenhuayd_pic_a:hover .bgse,.wenhuayd_pic_b:hover .bgse,.wenhuayd_pic_c:hover .bgse { display:block; }
.wenhuayd_pic_a:hover .txt,.wenhuayd_pic_b:hover .txt,.wenhuayd_pic_c:hover .txt { display:table; }


/*-- end 修改文化园地 --*/



/*-- start 底部修改内容 --*/
.footer_tit dl { height:45px;margin:0 auto;list-style:none;overflow:hidden;width:960px;_zoom:1; }
.footer_tit dl dd,.footer_tit dl dd a { height:45px; }
.footer_tit dl dd { float:left;width:85px; }
.footer_tit dl dd a { display:block;line-height:45px;color:#fff;font-size:14px;font-family:'Microsoft YaHei';text-decoration:none;text-align:center;font-weight:bold; }
.footer_tit dl dt { border-right:1px #fff solid;width:1px;height:25px;font-size:0px;background:#afaeae;float:left;margin:10px 0; }
/*-- end 底部修改内容 --*/


.big_map {width:465px;height:342px;}
.big_map img{width:465px;height:342px;}

.mt135 {margin-top:135px;}



.xiangguan{
	height:10px;
	margin-bottom:10px;
}
.xiangguantxt{
	color:#1261ad;
	font-size:14px;
	line-height:30px;
	font-weight:bolder;
}
.xiangguancont{
	margin-left:0px;
}
.xiangguancont a{
	color:#0b0202;
	font-size:14px;
	line-height:30px;
}
.xiangguanlian{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 72px;
}
.select_xiangguan{
	margin-left:15px;
}
/*---党建工作--*/
.djgz_con{
	width:1000px;
	height:200px;
	background:;
	margin-top:10px;
	float:left;
	position:relative;
}
.djgz_con a {
	color:#333333;
	text-decoration:none;
}
.djgz_con a:hover {
	text-decoration:underline;
	color:#9b0707
}
.djgz .djgz_ywjj{
	width:400px;	
	height:190px;	
	
	position:absolute;
	left:0px;
	top:0px;
}
.djgz_ywjj_tit{
	width:100%;
	height:35px;
	background:;
	float:left;
}
.djgz_ywjj_tit li{
	width:75px;
	height:35px;
	list-style:none;
	float:left;
	line-height:35px;
	text-align:center;
	color:#1261ad;
	background:;
	font-family:'Microsoft YaHei';
	font-size:14px;
	cursor:pointer;
	margin:0 10px;
	font-weight:
}
.djgz_ywjj_tit .qxgg{
	font-weight:bold
}
.djgz_ywjjo_tit .div{
	width:1px;
	height:10px;
	background:#cbcbcb;
	float:left;
	margin:15px 0;
	font-size:0px;
}
li.ywjj_hover{
	width:75px;
	height:35px;
	font-weight:bold;
	border-bottom:2px solid #1261ad;
}
.djgz_ywjj_con{
	width:350px;
	height:150px;
	background:;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.djgz_ywjj_con li{
	float:left;
	width:350px;	
	line-height:28px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	margin-left:10px;
	display:inline;
}
.djgz .djgz_qihou{
	width:385px;	
	height:190px;	
		
	position:absolute;
	left:400px;
	top:0px;	
}
.djgz .djgz_qixiang{
	width:210px;	
	height:190px;	
	position:absolute;
	left:786px;
	top:0px;
}
/*党纪*/
.xinxigk_dj_tit{
	width:100%;
	height:35px;
	background:;
	float:left;
}
.xinxigk_dj_tit li{
	width:75px;
	height:35px;
	list-style:none;
	float:left;
	line-height:35px;
	text-align:center;
	color:#1261ad;
	background:;
	font-family:'Microsoft YaHei';
	font-size:14px;
	cursor:pointer;
	margin:0 10px;
	font-weight:
}
.xinxigk_dj_tit .qxgg{
	font-weight:bold
}
.xinxigk_dj_tit .div{
	width:1px;
	height:10px;
	background:#cbcbcb;
	float:left;
	margin:15px 0;
	font-size:0px;
}
li.dj_hover{
	width:75px;
	height:35px;
	font-weight:bold;
	border-bottom:2px solid #1261ad;
}
.xinxigk_dj_con{
	width:350px;
	height:150px;
	background:;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.xinxigk_dj_con li{
	float:left;
	width:350px;	
	line-height:28px;
	color:#0b0202;
	font-size:14px;
	font-family:'宋体';
	list-style:none;	
	text-indent:10px;	
	background:url(/2015images/dian.png) left center no-repeat;
	margin-left:10px;
	display:inline;
}